{% extends "./plantilla.html" %}
{% load static %}
{% block contenido%}



<style>
    .barra-morada {
      height: 0.75cm;
      background-color: darkgreen;
    }
    .texto-blanco {
       color: white; /* Color del texto */
       height: 100%;
      display: flex;
      align-self: center;
      align-items: center;
      justify-content: center;
     }
  </style>
  <div class="barra-morada"><p class="texto-blanco">!HOY ES SABADO DE 15% DESCUENTO EN MARISCOS Y CONGELADOS</p></div>
 <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"></script>

 <br><br>
 <center><img src="https://www.aki.com.ec/wp-content/uploads/2022/05/BANNER-3x2-1920-210.png" style="height: 140px;"></center>
 <br><br>
   <div class="row">
     <div class="col-md-3">
       <p>VER POR CATEGORÍA</p>
       <h4>Todos</h4><hr>
       <h4>Alimentos</h4><hr>
       <h4>Limpieza</h4><hr>
       <p>OTRAS PROMOCIONES</p><br>
       <h4>2x1</h4><hr>
       <h4>3x2</h4><hr>
       <h4>4x3</h4><hr>
       <h4>MARCA PROPIA</h4><hr>
       <h4>QUINCENAZO</h4><hr>
       <h4>REBAJAZOS</h4><hr>
       <h4>YAPAS Y COMBOS</h4><hr>
       <button type="button" class="btn btn-dark text-warning btn-lg">CATEGORIAS</button>
       <div class="form-group">
     <label for="exampleFormControlSelect1"></label>
     <select class="form-control" id="exampleFormControlSelect1">
       <option>AGENDAS 2024</option>
       <option>ALACENA</option>
       <option>ACEITES Y GRASAS</option>
       <option>PALMA</option>
       <option>AVENAS, TAPIOCAS Y MAICENAS</option>
       <option>AVENAS</option>
       <option>BARRAS Y CEREALES</option>
       <option>CEREALES</option>
       <option>CAFE</option>
       <option>DESCAFEINADOS</option>
       <option>INSTANTANEOS</option>
       <option>COCOA</option>
       <option>EN POLVO</option>
     </select>
   </div>

   <style>
       .cuadrado-antes {
         display: inline-block;
         width: 20px; /* Ajusta el ancho del cuadrado según tus necesidades */
         height: 20px; /* Ajusta la altura del cuadrado según tus necesidades */
         background-color: #343a40; /* Color de fondo del cuadrado (en este caso, negro) */
         margin-right: 8px; /* Espacio entre el cuadrado y el texto */
       }
     </style>
     <p>
     <span class="cuadrado-antes"></span>AGENDAS 2024
   </p>
   <p>
   <span class="cuadrado-antes"></span>ALACENA
 </p>
 <p>
 <span class="cuadrado-antes"></span>ALIMENTOS
 </p>
 <p>
 <span class="cuadrado-antes"></span>ALIMENTOS CONGELADOS
 </p>
 <p>
 <span class="cuadrado-antes"></span>ALIMENTOS FRESCOS
 </p>

     </div>
     <div class="col-md-9">
       <h2>Quincenazo</h2>
       <div class="row">
     <div class="col-md-4">
       <img src="https://www.aki.com.ec/wp-content/uploads/2023/11/7861091158048.png" class="d-block w-100" alt="Item 1">
       <div class="pad15">
         <p class="lead"><span class="text-danger"><strong>$5.02</strong></span></p>
         <p>cod.2536598743</p>
         <p>Disponible en otros locales</p>
         <p>Valido hasta el 30 de nov de 2023 al 03 de ene de 2024</p>
         <button class="btn btn-warning">Comprar con </button>
       </div>
     </div>
     <div class="col-md-4">
       <img src="https://www.aki.com.ec/wp-content/uploads/2023/11/7861018590999.png" class="d-block w-100" alt="Item 2">
       <div class="pad15">
         <p class="lead"><span class="text-danger"><strong>$5.02</strong></span></p>
         <p>cod.2536598743</p>
         <p>Disponible en otros locales</p>
         <p>Valido hasta el 30 de nov de 2023 al 03 de ene de 2024</p>
         <button class="btn btn-warning">Comprar con</button>
       </div>
     </div>
     <div class="col-md-4">
       <img src="https://www.aki.com.ec/wp-content/uploads/2023/11/840101653121.png" class="d-block w-100" alt="Item 3">
       <div class="pad15">
         <p class="lead"><span class="text-danger"><strong>$5.02</strong></span></p>
         <p>cod.2536598743</p>
         <p>Disponible en otros locales</p>
         <p>Valido hasta el 30 de nov de 2023 al 03 de ene de 2024</p>
         <button class="btn btn-warning">Comprar con</button>
       </div>
     </div>
   </div>

   <div class="row">
 <div class="col-md-4">
   <img src="https://www.aki.com.ec/wp-content/uploads/2023/11/7861024600873.png" class="d-block w-100" alt="Item 1">
   <div class="pad15">
     <p class="lead"><span class="text-danger"><strong>$5.02</strong></span></p>
     <p>cod.2536598743</p>
     <p>Disponible en otros locales</p>
     <p>Valido hasta el 30 de nov de 2023 al 03 de ene de 2024</p>
     <button class="btn btn-warning">Comprar con </button>
   </div>
 </div>
 <div class="col-md-4">
   <img src="https://www.aki.com.ec/wp-content/uploads/2023/11/7862117451976.png" class="d-block w-100" alt="Item 2">
   <div class="pad15">
     <p class="lead"><span class="text-danger"><strong>$5.02</strong></span></p>
     <p>cod.2536598743</p>
     <p>Disponible en otros locales</p>
     <p>Valido hasta el 30 de nov de 2023 al 03 de ene de 2024</p>
     <button class="btn btn-warning">Comprar con</button>
   </div>
 </div>
 <div class="col-md-4">
   <img src="https://www.aki.com.ec/wp-content/uploads/2023/11/840101653121.png" class="d-block w-100" alt="Item 3">
   <div class="pad15">
     <p class="lead"><span class="text-danger"><strong>$5.02</strong></span></p>
     <p>cod.2536598743</p>
     <p>Disponible en otros locales</p>
     <p>Valido hasta el 30 de nov de 2023 al 03 de ene de 2024</p>
     <button class="btn btn-warning">Comprar con</button>
   </div>
 </div>
 </div>

 <div class="row">
 <div class="col-md-4">
 <img src="https://www.aki.com.ec/wp-content/uploads/2023/11/7861091158048.png" class="d-block w-100" alt="Item 1">
 <div class="pad15">
   <p class="lead"><span class="text-danger"><strong>$5.02</strong></span></p>
   <p>cod.2536598743</p>
   <p>Disponible en otros locales</p>
   <p>Valido hasta el 30 de nov de 2023 al 03 de ene de 2024</p>
   <button class="btn btn-warning">Comprar con </button>
 </div>
 </div>
 <div class="col-md-4">
 <img src="https://www.aki.com.ec/wp-content/uploads/2023/11/7861018590999.png" class="d-block w-100" alt="Item 2">
 <div class="pad15">
   <p class="lead"><span class="text-danger"><strong>$5.02</strong></span></p>
   <p>cod.2536598743</p>
   <p>Disponible en otros locales</p>
   <p>Valido hasta el 30 de nov de 2023 al 03 de ene de 2024</p>
   <button class="btn btn-warning">Comprar con</button>
 </div>
 </div>
 <div class="col-md-4">
 <img src="https://www.aki.com.ec/wp-content/uploads/2023/11/840101653121.png" class="d-block w-100" alt="Item 3">
 <div class="pad15">
   <p class="lead"><span class="text-danger"><strong>$5.02</strong></span></p>
   <p>cod.2536598743</p>
   <p>Disponible en otros locales</p>
   <p>Valido hasta el 30 de nov de 2023 al 03 de ene de 2024</p>
   <button class="btn btn-warning">Comprar con</button>
 </div>
 </div>
 </div>

 <div class="row">
 <div class="col-md-4">
 <img src="https://www.aki.com.ec/wp-content/uploads/2023/11/7861024600873.png" class="d-block w-100" alt="Item 1">
 <div class="pad15">
   <p class="lead"><span class="text-danger"><strong>$5.02</strong></span></p>
   <p>cod.2536598743</p>
   <p>Disponible en otros locales</p>
   <p>Valido hasta el 30 de nov de 2023 al 03 de ene de 2024</p>
   <button class="btn btn-warning">Comprar con </button>
 </div>
 </div>
 <div class="col-md-4">
 <img src="https://www.aki.com.ec/wp-content/uploads/2023/11/7862117451976.png" class="d-block w-100" alt="Item 2">
 <div class="pad15">
   <p class="lead"><span class="text-danger"><strong>$5.02</strong></span></p>
   <p>cod.2536598743</p>
   <p>Disponible en otros locales</p>
   <p>Valido hasta el 30 de nov de 2023 al 03 de ene de 2024</p>
   <button class="btn btn-warning">Comprar con</button>
 </div>
 </div>
 <div class="col-md-4">
 <img src="https://www.aki.com.ec/wp-content/uploads/2023/11/840101653121.png" class="d-block w-100" alt="Item 3">
 <div class="pad15">
   <p class="lead"><span class="text-danger"><strong>$5.02</strong></span></p>
   <p>cod.2536598743</p>
   <p>Disponible en otros locales</p>
   <p>Valido hasta el 30 de nov de 2023 al 03 de ene de 2024</p>
   <button class="btn btn-warning">Comprar con</button>
 </div>
 </div>
 </div>

 </div>
 </div>

 <div class="row">
   <div class="col-md-1">
     </div>
   <div class="col-10">
     <h2>Conoce otros productos y servicios AKÍ</h2>
     <div class="container mt-5">
   <div id="multiItemCarousel" id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
     <div class="carousel-inner">
       <!-- Item 1 -->
       <div class="carousel-item active">
         <div class="row">
           <div class="col-md-4">
             <img src="https://www.aki.com.ec/wp-content/themes/monki/images/ofertas-servicios4.png" class="d-block w-100" alt="Item 1">

           </div>

           <!-- Item 2 -->
           <div class="col-md-4">
             <img src="https://www.aki.com.ec/wp-content/themes/monki/images/banner-TIPTI-599x461.png" class="d-block w-100" alt="Item 2">

           </div>

           <!-- Item 3 -->
           <div class="col-md-4">
             <img src="https://www.aki.com.ec/wp-content/themes/monki/images/ofertas-servicios1.png" class="d-block w-100" alt="Item 3">

           </div>
         </div>
       </div>

       <!-- Item 4 -->
       <div class="carousel-item">
         <div class="row">
           <!-- Item 5 -->
           <div class="col-md-4">
             <img src="https://www.aki.com.ec/wp-content/themes/monki/images/ofertas-servicios3.png" class="d-block w-100" alt="Item 5">

           </div>
           <div class="col-md-4">
             <img src="https://www.aki.com.ec/wp-content/themes/monki/images/ofertas-servicios4.png" class="d-block w-100" alt="Item 1">

           </div>

           <!-- Item 2 -->
           <div class="col-md-4">
             <img src="https://www.aki.com.ec/wp-content/themes/monki/images/banner-TIPTI-599x461.png" class="d-block w-100" alt="Item 2">

           </div>
         </div>
       </div>

       <!-- Agrega más elementos de carrusel según sea necesario -->
     </div>
     <button class="carousel-control-prev" type="button" data-bs-target="#multiItemCarousel" data-bs-slide="prev">
       <span class="carousel-control-prev-icon" aria-hidden="true"></span>
       <span class="visually-hidden">Previous</span>
     </button>
     <button class="carousel-control-next" type="button" data-bs-target="#multiItemCarousel" data-bs-slide="next">
       <span class="carousel-control-next-icon" aria-hidden="true"></span>
       <span class="visually-hidden">Next</span>
     </button>
   </div>
 </div>

 <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"></script>


 </div>
 <div class="col-md-1">
   </div>
 </div>





{% endblock %}
